.progress-timer {
    width: 88px;
    height: 15px;
    border: 1px solid #fff;
    border-radius: 10px;
    overflow: hidden;
    position: relative;

    .progress {
        position: absolute;
        left: 0;
        top: 0;
        bottom: 0;
        background-color: #fff;
        width: 0;     
        //transition: 150ms width;
    }

    &.red {
        @apply border-richsred;

        .progress {
            @apply bg-richsred;
        }
    }
}